@import "reset.css";
@import "prettyPhoto.css";
@import "slider.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#3399c3; border:0; font: 12px Arial, Helvetica, sans-serif; color:#1d4150 ; line-height:18px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #3399c3; width:100%; height:100%; top:0; left:0}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:800px; position:relative; z-index:1;}

header{ width: 100%; height: 10px; position: absolute; left: 0; top: 0; z-index: 20; text-align: center; background: url(../images/header_bg.gif) 0 0 repeat-x;}
.logo { display:inline-block; height: 87px; text-decoration:none;border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px;}
.logo .txt1{ font-family: 'bolt_bd_btregular'; font-size: 40px; line-height: 40px; color: #f5fdff; text-transform: uppercase; text-decoration: none;  background: url(../images/Logo.png) no-repeat center center; width: 590px; height: 180px; margin-top:5px; background-size:contain;}
.logo .txt2{ font-family: 'open_sansregular'; font-size: 15px; line-height: 20px; color: #f5fdff; text-transform: uppercase; text-decoration: none; letter-spacing: 2px;}

.main2{ width: 100%; height: 670px; position: absolute; left: 0; top: 56%; margin-top: -320px; z-index: 2;}
.px1{ width: 100%; height: 820px; background: url(../images/px1.png) 0 0 repeat-x; position: absolute; left: 0; top: 115px; z-index: 5;}
.px2{ width: 100%; height: 2000px; background: url(../images/px2.png); position: absolute; left: 0; top: 935px; z-index: 5;}
.blue1{ width: 1240px; height: 503px; background: url(../images/blue1.png) 0 0 no-repeat; background-size:cover; position: absolute; left: 50%; margin-left: -620px; top: 95px; z-index: 4;}
.blue2{ width: 1240px; height: 300px; background: url(../images/blue2.jpg) 0 0 no-repeat; position: absolute; left: 50%; margin-left: -620px; top: -80px; z-index: 1;}

.slogan{ width: 100%; position: absolute; left: 0; top:125px; z-index: 6; text-align: center; font-family: 'BTITR'; font-size:22px; line-height: 22px; color: #97ecff; letter-spacing: -1px;  }
.slogan span{ color: #fff; font-family: 'initial'; font-weight: bold;}

footer{ display:block; width: 100%; height: 38px; white-space: nowrap; position: absolute; left: 0; bottom: 0; z-index: 20;}
.icons { float:left; padding-top:0px; padding-left:10px;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%; height:30px;}
.copyright{color:#598597; line-height:30px; padding-left:10px; float: left;}
.copyright a { color:#50badc;}
.tola{ width:83px; height:38px; float:right;}

.splash_cont{ width: 980px; position: absolute; left: 50%; margin-left: -490px; top: 150px; z-index: 20;}
.splash{ width: 980px; height: 521px; background: url(../images/splash.png) 0 0 no-repeat; position: absolute; left: 0; top: 0;}
.corner1{ display:block; width:103px; height:103px; position:absolute; right:10px; bottom:49px; z-index:30; background: url(../images/corner1.png) 0 0 no-repeat;}
.corner1 span{ display:block; width:103px; height:103px; background: url(../images/corner1_over.png) 0 0 no-repeat; }




/* ============================= main menu ====================== */

.menu { display:block; width: 1240px; position:absolute; left:50%; margin-left: -600px; top:36px; z-index:2; text-align:center; white-space:nowrap; }
#menu { display:block; }
#menu > li { display:block; width: 100px; height:151px; position: absolute;}
#menu > li > a{display:block; height:100%; text-decoration:none; position:relative;}
#menu > li > a .over{display:block;position: absolute;width:100%; height:100%; left:0px; top:0px; z-index:1; background:url(../images/nav1.png) 0 0 no-repeat; background-size: 100px; }
#menu > li > a .txt1{ display:block; position: absolute; width:100%; left:0px; top:25px; z-index:5;font-family:'swis721_bdrnd_btbold';font-size:11px; line-height:11px; color:#c5c5c5; text-decoration:none; text-shadow:1px 1px 0px #fff;  }


#menu > li.nav1{ left:0px; top:0; z-index:10;}
#menu > li.nav2{ left:102px; top:6px; z-index:10;}
#menu > li.nav3{ left:204px; top:12px; z-index:10;}
#menu > li.nav4{ left:306px; top:17px; z-index:10;}
#menu > li.nav5{ left:408px; top:20px; z-index:10;}
#menu > li.nav6{ left:510px; top:22px; z-index:10;}
#menu > li.nav7{ left:612px; top:22px; z-index:10;}
#menu > li.nav8{ left:714px; top:20px; z-index:10;}
#menu > li.nav9{ left:816px; top:17px; z-index:10;}
#menu > li.nav10{ left:918px; top:12px; z-index:10;}
#menu > li.nav11{ left:1020px; top:6px; z-index:10;}
#menu > li.nav12{ left:1122px; top:0px; z-index:10;}

/* ============================= main layout ====================== */


#menu > li .txt1{ color: rgba(255,0,4,1.00) !important;}

#content{ position:absolute; left:50%; margin-left: -490px; top:115px; z-index:10;}
#content > ul{ }
#content > ul > li{ width:980px; height:551px; position:absolute; overflow:hidden;}

.close{ display:block; width:22px; height:22px; position:absolute; right:28px; top:30px; z-index:30; background: url(../images/close.png) 0 0 no-repeat;}
.close span{ display:block; width:22px; height:22px; background:url(../images/close.png) left bottom no-repeat; }

.box{ width:900px;height:521px; position: relative; padding: 30px 30px 0px 50px; background: url(../images/content_bg.png) 0 0 no-repeat;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:880px;}
.col2{ width:480px;}
.col3{ width:530px;}
.col4{ width:320px;}
.col5{ width:270px;}
.col6{ width:580px;}
.col7{ width:420px;}
.col8{ width:430px;}




.box .custom {
	padding: 10px 33px 10px 0;
}


.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#0098d6; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'open_sansregular';font-weight:normal; font-size:30px; color:#1a7195; line-height:30px; padding:10px 0 15px 0; letter-spacing: -1px;  }
h3{ font-family:'open_sans_lightregular'; font-weight:normal; font-size:18px; color:#102832; line-height:20px; padding:0px 0 5px 0; letter-spacing: 0px;  }


.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ffae00;}

.text { padding:0 0 5px; display: block;}

.line1 { height:1px; background:url(../images/line1_px.png) 0 0 repeat-x; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:1px solid #cdcdcd;}
.border2{ padding: 3px; background: #fff;}


.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.video1 {width:369px; height:189px;margin-bottom:20px;}
.video1 a img {border:1px solid #cdcdcd; padding: 3px; background: #fff;}


.button1{ display:inline-block; line-height:16px; text-decoration:none; margin-top:10px; margin-bottom:10px; font-size:16px; font-family:'swis721_bdrnd_btbold'; color:#3399c3; text-transform:uppercase; white-space:nowrap; letter-spacing:0px; background:url(../images/button1.png) 0 1px no-repeat; padding-left:15px;}
.button1:hover { color:#b30d0d;}

.time1{ font-family: 'open_sans_lightregular'; font-size: 18px; color: #102832; line-height: 20px; padding: 0 0 5px 0; display: block;}

.ul1 > li { line-height:29px; font-size: 18px; color: #1d4150; font-family:'open_sans_lightregular';}
.ul1 > li a{ display: block;  text-decoration:none; color:#1d4150; padding-left:15px;}
.ul1 > li a:hover{ text-decoration:none; color:#fff;background:url(../images/li_st1.png) 0px 0px repeat-x;}

.ul2 > li { line-height:29px; font-size: 18px; color: #1d4150; font-family:'open_sans_lightregular';}
.ul2 > li a{ display: block;  text-decoration:none; color:#1d4150;background:url(../images/li_st2.png) 0px 10px no-repeat; padding-left:15px;}
.ul2 > li a:hover{ text-decoration:none; color:#c90d0d;background:url(../images/li_st2_over.png) 0px 10px no-repeat;}

.gal1 { width:410px; padding-bottom:30px; float:left; margin-right:50px; }
.gal1.last { margin-right:0px; }
.gal1 .txt{}

.photo1 {width:189px; height:179px; margin-right:20px; float: left;}
.photo1 a img {border:1px solid #cdcdcd; padding: 3px; background: #fff;}


table{ border:1px solid #fff; color: #fff; font-weight: bold;}
table td{ border: solid 1px #fff; padding:5px 0; background: #1a7195; }
table td:first-child{ background: #5092ae; padding-left: 10px;}

.google_map{

    width: 422px;
    height: 272px;
    border-radius:0px;
    background: #fff;
    position:relative;
    overflow:hidden; margin-bottom:20px; border:1px solid #cdcdcd;padding: 3px; background: #fff;

}




/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:407px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:420px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#3b4046;}
#ajax-contact-form label.c{ margin-top:5px;}

input{ float:left; width:310px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #fff; border: 1px solid #d3d3d3; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:310px; height:110px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #fff; border: 1px solid #d3d3d3; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

#ajax-contact-form img{float:left; width:120px; height:53px; margin-top:5px; margin-left:10px;}

input.capthca{ float:left; width:77px; margin-top:5px; margin-right:10px;}

input.submit{ width:79px; height:30px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:25px 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%; }
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_lightregular';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#open_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bolt_bd_btregular';
    src: url('boltb-webfont.eot');
    src: url('boltb-webfont.eot?#iefix') format('embedded-opentype'),
         url('boltb-webfont.woff') format('woff'),
         url('boltb-webfont.ttf') format('truetype'),
         url('boltb-webfont.svg#bolt_bd_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_bdrnd_btbold';
    src: url('swz721br-webfont.eot');
    src: url('swz721br-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721br-webfont.woff') format('woff'),
         url('swz721br-webfont.ttf') format('truetype'),
         url('swz721br-webfont.svg#swis721_bdrnd_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BTITR';
    src: url('BTitr.eot');
    src: url('BTitr.eot?#iefix') format('embedded-opentype'),
         url('BTitr.woff') format('woff'),
         url('BTitr.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}